@charset "UTF-8";

.note h1 {
	padding: 0 0 30px;
}
.box {
    position: relative
}
.box .note {
	padding: 30px 0 40px;
	font-family:Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}
.box .note section {
	padding-bottom: 50px;
}
.box .note section h2 {
	padding-bottom: 1.5rem;
	font-size:160%;
	font-weight:bold;
	letter-spacing:0.03em;
	color:#D2381F;
}
.box .note .karte {
	position: relative;
}
.box .note .karte p:nth-of-type(1) {
	width: 400px;
	position: absolute;
	top: 50px;
	right: 15px;
}
.box .note .karte p:nth-of-type(2) {
	position: absolute;
	bottom: 140px;
	left: 270px;
}
.box .note .dry {
	background: url(/repair/img-dry.png) 0 50px no-repeat;
}
.box .note .dry p {
	padding-left: 300px;
	padding-bottom: 20px;
}
.box .note .dry ul {
	display: -webkit-flex; /* Safari */
	display: flex;
	flex-flow: -webkit-row -webkit-wrap; /* Safari */
	flex-flow: row wrap;
	justify-content: -webkit-space-between; /* Safari */
	justify-content: space-between;
	padding-left: 300px;
}
.box .note .dry ul li {
	width: 340px;
}


/* form
---------------------------------------- */
.form {
	padding: 30px 0 50px;
	font-size:120%;
}
.form h3 {
	padding: 10px 0 0;
	margin-bottom: 10px;
	border-bottom: #A25E2E double 4px;
}
.form section {
	background: url(/repair/img-form.png) top right no-repeat;
}
.form section p:nth-of-type(1) {
	padding: 20px 0;
	line-height:160%;
}
.form section ul {
	padding: 20px;
	line-height:160%;
}
.form section p:nth-of-type(3),
.form section p:nth-of-type(4) {
	padding-bottom: 15px;
	line-height:160%;
}
.webform-client-form .form-item {
	overflow: hidden;
	padding: 10px;
  margin-top: 0;
  margin-bottom: 0;
}
.webform-client-form .webform-component:nth-of-type(2n-1) {
	background: #F0E6E6;
}
#edit-submitted-img-01-ajax-wrapper .webform-component,
#edit-submitted-img-03-ajax-wrapper .webform-component,
#edit-submitted-img-05-ajax-wrapper .webform-component {
	background: none;
}
.webform-client-form .form-item label {
	float: left;
	width: 185px;
	margin: 0;
	padding: 0;
}
.webform-client-form .form-item .description {
	padding-left: 185px;
}
.webform-client-form .webform-component--img-02 .form-managed-file,
.webform-client-form .webform-component--img-03 .form-managed-file,
.webform-client-form .webform-component--img-04 .form-managed-file,
.webform-client-form .webform-component--img-05 .form-managed-file,
.webform-client-form .webform-component--img-06 .form-managed-file {
	padding-left: 185px;
}
.form-textarea-wrapper textarea {
	width: 500px;
}
.webform-component-textarea .grippie {
	display: none;
}
.form-actions {
	text-align: center;
}
.webform-submit {
	padding: 5px 10px;
	background: #FFB0AD;
	cursor: pointer;
}
.form-file,
.form-submit {
	cursor: pointer;
}
